<div id="fixed-cart-off" class="fixed-cart-off" ><span class="btn btn-success ">展开购物车</span></div>


<div id="fixed-cart-on"  class="fixed-cart-on" style="display:none;">
 
<div id="fixed-cart-close" class="fixed-cart-close" style="">X</div>
 
<?php echo $this->fetch('order_cart/cart.html'); ?>
</div>

<script language="javascript">
$("#fixed-cart-off").bind("click",function(){
	$("#fixed-cart-on").show();
	$("#fixed-cart-off").hide();
});

$("#fixed-cart-close").bind("click",function(){
	$("#fixed-cart-on").hide();
	$("#fixed-cart-off").show();
});

</script>